<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="type.attributes" xml:space="preserve">
                <target>Attributi</target>
            </trans-unit>
            <trans-unit id="type.categories" xml:space="preserve">
                <target>Categorie</target>
            </trans-unit>
            <trans-unit id="type.unknown" xml:space="preserve">
                <target>Sconosciuto</target>
            </trans-unit>
            <trans-unit id="type.tag" xml:space="preserve">
                <target>Tags</target>
            </trans-unit>
            <trans-unit id="attribute.ascentElevation" xml:space="preserve">
                <target>Salita</target>
            </trans-unit>
            <trans-unit id="attribute.descentElevation" xml:space="preserve">
                <target>Discesa</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating" xml:space="preserve">
                <target>difficoltà</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.0" xml:space="preserve">
                <target>Sconosciuto</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.1" xml:space="preserve">
                <target>Luce</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.2" xml:space="preserve">
                <target>medio</target>
            </trans-unit>
            <trans-unit id="attribute.difficultyRating.3" xml:space="preserve">
                <target>pesante</target>
            </trans-unit>
            <trans-unit id="attribute.properties.asphalt" xml:space="preserve">
                <target>asfalto</target>
            </trans-unit>
            <trans-unit id="attribute.properties.assuredPassages" xml:space="preserve">
                <target>passaggi assicurati</target>
            </trans-unit>
            <trans-unit id="attribute.properties.certificateDeutschesWandersiegel" xml:space="preserve">
                <target>Sigillo escursionistico tedesco</target>
            </trans-unit>
            <trans-unit id="attribute.properties.clearArea" xml:space="preserve">
                <target>terreno libero</target>
            </trans-unit>
            <trans-unit id="attribute.properties.completelyCableInsured" xml:space="preserve">
                <target>corda assicurata dappertutto</target>
            </trans-unit>
            <trans-unit id="attribute.properties.culture" xml:space="preserve">
                <target>culturale / storico</target>
            </trans-unit>
            <trans-unit id="attribute.properties.dining" xml:space="preserve">
                <target>possibilità di ristoro</target>
            </trans-unit>
            <trans-unit id="attribute.properties.exposed" xml:space="preserve">
                <target>esposto</target>
            </trans-unit>
            <trans-unit id="attribute.properties.fauna" xml:space="preserve">
                <target>punti salienti faunistici</target>
            </trans-unit>
            <trans-unit id="attribute.properties.floodlight" xml:space="preserve">
                <target>proiettori</target>
            </trans-unit>
            <trans-unit id="attribute.properties.flora" xml:space="preserve">
                <target>punti salienti botanici</target>
            </trans-unit>
            <trans-unit id="attribute.properties.forest" xml:space="preserve">
                <target>foresta</target>
            </trans-unit>
            <trans-unit id="attribute.properties.forestRoads" xml:space="preserve">
                <target>Strade forestali</target>
            </trans-unit>
            <trans-unit id="attribute.properties.freerideTrial" xml:space="preserve">
                <target>Single trail / freeride</target>
            </trans-unit>
            <trans-unit id="attribute.properties.geology" xml:space="preserve">
                <target>punti salienti geologici</target>
            </trans-unit>
            <trans-unit id="attribute.properties.groomedSnowSurface" xml:space="preserve">
                <target>Superficie neve preparata</target>
            </trans-unit>
            <trans-unit id="attribute.properties.insiderTip" xml:space="preserve">
                <target>Consiglio da esperto</target>
            </trans-unit>
            <trans-unit id="attribute.properties.loopTour" xml:space="preserve">
                <target>Andata e ritorno</target>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainRailway" xml:space="preserve">
                <target>Salita / discesa della ferrovia di montagna</target>
            </trans-unit>
            <trans-unit id="attribute.properties.mountainTopTour" xml:space="preserve">
                <target>Tour in vetta</target>
            </trans-unit>
            <trans-unit id="attribute.properties.multiStageTour" xml:space="preserve">
                <target>Tour teatrale</target>
            </trans-unit>
            <trans-unit id="attribute.properties.multiDayTour" xml:space="preserve">
                <target>Tour di più giorni</target>
            </trans-unit>
            <trans-unit id="attribute.properties.stage" xml:space="preserve">
                <target>palcoscenico</target>
            </trans-unit>
            <trans-unit id="attribute.properties.oldBackup" xml:space="preserve">
                <target>vecchia miccia</target>
            </trans-unit>
            <trans-unit id="attribute.properties.oneWayTour" xml:space="preserve">
                <target>Itinerario</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.top" xml:space="preserve">
                <target>mancia</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.publicTransportFriendly" xml:space="preserve">
                <target>Arrivo con i mezzi pubblici</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.top" xml:space="preserve">
                <target>mancia</target>
            </trans-unit>
            <trans-unit id="attribute.tourLength" xml:space="preserve">
                <target>itinerario</target>
            </trans-unit>
            <trans-unit id="attribute.tourDuration" xml:space="preserve">
                <target>Durata</target>
            </trans-unit>
            <trans-unit id="attribute.unknown" xml:space="preserve">
                <target>Sconosciuto</target>
            </trans-unit>
        </body>
    </file>
</xliff>
